Mantis

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026327RunnerHTML5Public2017-04-27 14:382017-09-04 14:55
ReporterStewart Bishop 
Assigned ToMike Dailly 
PriorityLowSeverityC - GeneralReproducibility100%
StatusResolvedResolutionFixed 
PlatformOSOS Version
Summary0026327: HTML5: Text alignment when using international characters and font_add_sprite_ext() is wrong
DescriptionText alignment is not working properly on HTML5 target when using international characters and fonts which have been added with font_add_sprite_ext.

See attached screenshots.
Steps To Reproduce1) Run project on Windows
2) Run project on HTML5
1.4 Version7.7.1443
2.x Runtime Version
2.x Runtime Version Verified In
Attached Files? file icon TextExample.gmz [^] (89,839 bytes) 2017-04-27 14:38
png file icon HTML5.png [^] (9,858 bytes) 2017-04-27 14:38


png file icon Windows.png [^] (11,364 bytes) 2017-04-27 14:38

- Relationships

-  Notes
(0053561)
Mike Dailly (Manager)
2017-06-12 21:46

fixed
(0054657)
Sam Cumming (Administrator)
2017-07-28 10:49

Replicated > 7.7.1543 - Still getting this with the attached project. Again, fine on Windows but shifted on HTML5. Repro steps unchanged - Reopening.
(0055255)
Mike Dailly (Manager)
2017-09-04 14:55

fixed (again) in gitlab


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker